
@import url(http://027.aksu.co.kr/_css/font.css);


body,hr,img,fieldset,form,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,q,blockquote,caption,legend,address,input,select,textarea,button{margin:0;padding:0}
hr{display:none}
img,input,button,textarea,fieldset,form,legend,hr{border:0 none}
dl,ul,ol,li{list-style:none}
body,h1,h2,h3,h4,h5,h6,big,small,input,select,textarea,button{font-size:1em;line-height:1.2em}
q,blockquote{quotes:none}
q:before,q:after{content:''}
caption,legend{width:0px;height:0px;overflow:hidden;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;font:0/0 serif}
a{text-decoration:none}
dfn,em,cite,address,sup,sub{font-style:normal;font-variant:normal;text-transform:none}
button{outline:none;background-color:transparent;cursor:pointer}
table,tr,td{margin:0;padding:0;border-width:0;border-collapse:collapse}
img,input,select,textarea,button{vertical-align:middle}
body,input,select,textarea,button{font-family:Nanum Barun Gothic,WebNotoSans,'돋움',dotum,applegothic,sans-serif}
body,a{font-size:13px;color:#404040;letter-spacing:-1px}
body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;word-wrap:break-word;word-break:keep-all}
a:link,a:visited,a:hover,a:active,a,input,button,select{outline:none}
p{margin:0;padding:0}
.trans{position:absolute !important;left:-9999px !important;top:-9999px !important;width:0px !important;height:0px !important;overflow:hidden}





.color01 {color:#00a19a}

